Subject: Trainer Candidate - Taruna Bansiwal
From: Taruna Bansiwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 08:40:42 -0500

| | Tech Support Test

Name | Taruna Bansiwal
E-mail | [email-masked]
Phone Number | (201309) 9720004759
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Techzone IV greater noida west

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pelocal fintech pvt ltd | Business Analyst | Not yet | 37500
Previous Employer 1 | Paytm Payments Bank | Senior Executive and Business Analyst | 4 April | 27000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Imediatly

Please briefly describe your work experience specifically in Quality?

1. I have eventually been promoted to a leadership role in my last job i like to help people.
2. I find co-workers usually come to me with questions or concerns even when I am not in a leadership role because if I do not know the answer, I will at least point them in the right direction.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my previous organization i use to give training to the new jonnies, I think training is the most important part for the process improvement. I had Develop a detailed quality inspection program and Schedule periodic internal audits

In my current organization I had started a procedure of documentation that helps team to get into any project easily.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you order something and you get it as per the expectations

Great customer service is when it goes beyond expectations.

Vice-versa.

What according to you makes you a good candidate for this position? | I have worked hard in previous jobs to develop specific and necessary soft skills . I am a highly organized person, which makes me a great choice to manage an executive's calendar. I am extremely personable, I feel confident handling phone calls and email correspondence.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |